Subject: bug#60646: 28.2; delete-selection-mode

From: Po Lu <[email-masked]>
Date: Sat, 14 Jan 2023 09:15:13 +0800

Drew Adams <[email-masked]> writes:

>> I would like to express my strong support
>> for enabling delete-selection-mode by default.
>> This is standard for almost all other text
>> applications and feels unintuitive not to have it.
>
> +1.  I've advocated the same for decades.
>
> This should have happened when we turned on
> `transient-mark-mode' by default.  And both
> of those default-behavior changes should
> really have happened long before that.

I disagree, but we've had this argument before, so please just leave
things as they are.

Thanks.